@charset "utf-8";

.wrapper {width: auto;}
#one_maincolumn {width:auto;}

.recipe_detail {
	line-height: normal;
	font-size: 16px;
	width: 1000px;
	margin: 0 auto;
	}

.recipe_detail a {
        text-decoration: none;
	}

.h_user_area {
	text-align: center;
	background-color: #999;
	background-repeat: repeat-x;
	padding-top: 16px;
	padding-bottom: 19px;
	background-size: auto auto;
	height: 84px;
}

.h_user_area .user_icon a {
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	line-height: normal;
}

.h_user_area .u_photo {
	border-radius:54px;
	width: 54px;
	height: 0;
	padding-top: 54px;
	line-height: 54px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100% auto;
	border: 1px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}

.w_icon {
	padding-top: 25px;
	}

.w_icon li {
	float: right;
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: 0px 7px;
	padding-right: 20px;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #efeae3;
	}

.w_icon li:first-child {
	padding-right: 0px;
	margin-right: 0px;
	border-right-style: none;
	}

.w_icon li.favorite {
	background-image: url(/files/common/images/icon_favorite.gif);
	}

.w_icon li.print {
	background-image: url(/files/common/images/icon_print.gif);
	}

.recipe_main_content,
.image_catch_content {
	display: flex;
	justify-content: space-between;
}
.rd_left {
	width: 703px;
}

.r_photo{
	width: 390px;
}

.r_txt {
	width: 283px;
	padding-left: 30px;
}

.good_item {
	background-color: #f7f4f1;
	padding: 20px;
	margin-top: 50px;
}

.good_item .gi_l {
	float: left;
	width: 242px;
}

.good_item .gi_l img {
	border: 1px solid #e5dcd1;
}

.good_item .gi_r {
	float: right;
	padding-left: 20px;
	width: 401px;
}

.good_item p.tt1 {
	color: #ff6600;
}

.good_item ul li {
	float: right;
}

.good_item input {
	border: 1px solid #999999;
	width: 44px;
	font-size: 12px;
	padding: 5px;
	}

.rd_right {
	width: 261px;
}

.r_materials {
	background-color: #f7f4f1;
}

.r_materials li {
	padding-top: 18px;
	padding-right: 14px;
	padding-bottom: 18px;
	padding-left: 14px;
	font-size: 14px;
}

.r_materials li a {
	text-decoration: underline;
}

.r_materials li a:hover {
	text-decoration: none;
}

.r_materials li .rp dt {
	float: left;
	word-break: break-all;
}

.r_materials li .rp dd {
	float: left;
	padding-left: 14px;
}

.r_materials li .rp dd img {
	border: 1px solid #e5dcd1;
}

.r_goods {
	background-color: #f2f4f8;
	margin-top: 20px;
}

.r_goods li {
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	font-size: 14px;
}

.r_goods li a {
	text-decoration: underline;
}

.r_goods li a:hover {
	text-decoration: none;
}

.r_goods li .gp dt {
	float: left;
	word-break: break-all;
}

.r_goods li .gp dd {
	float: left;
	padding-left: 14px;
}

.r_goods li .gp dd img {
	border: 1px solid #e5dcd1;
}

.r_wrapping {
	background-color: #f7f4f1;
	margin-top: 20px;
}

.r_wrapping li {
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	font-size: 14px;
}

.r_wrapping li a {
	text-decoration: underline;
}

.r_wrapping li a:hover {
	text-decoration: none;
}

.r_wrapping li .wp dt {
	float: left;
	word-break: break-all;
}

.r_wrapping li .wp dd {
	float: left;
	padding-left: 14px;
}

.r_wrapping li .wp dd img {
	border: 1px solid #e5dcd1;
}

.r_make li {
	display: flex;
	padding: 20px 0;
	border-bottom: 1px solid #e4dcd1; 
}

.r_make li:last-of-type {
	border-bottom: none; 
}

.rm_descp {
	flex: 1;
}

.r_make .rm_number {
	font-size: 60px;
	color: #653500;
	line-height: 60px;
	font-weight: bold;
	width: 80px;
	padding-right: 10px;
	text-align: center;
}

.rm_img {
	width: 240px;
	margin-left: 20px;
}

.rm_img img:nth-of-type(n+2) {
	padding-top: 20px;
}

.b_user_area {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}

.b_user_area .u_photo {
	border-radius:50px;
	width: 50px;
	height: 0;
	padding-top: 50px;
	line-height: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100% auto;
	margin-right: auto;
	margin-left: auto;
}

.b_user_area p {
	font-size: 14px;
	padding-top: 10px;
}

.r_line_01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}


/* ----------------------------------------------------

こちらのページは会員限定コンテンツです のセクション

---------------------------------------------------- */
body#top section.lead-to-login {
	background-color: #f7f4f1;
	width: 1000px;
	text-align: center;
	padding: 60px 0 70px 0;
	margin: 127px auto 0 auto;

}

body#top section.lead-to-login p.caption-member-only {
	font-size: 26px;
	color: #000000;
	font-weight: bold;
}

body#top section.lead-to-login p.caption-login {
	color: #000000;
	font-size: 17px;
	margin: 20px 0 50px 0;
}

body#top section.lead-to-login div.buttons span {
	display: inline-block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 3px;
}

body#top section.lead-to-login div.buttons span:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	opacity: 0.5;
}

body#top section.lead-to-login div.buttons span a{
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	display: block;
}

body#top section.lead-to-login div.buttons span.member {
	background-color: #c8b8a9;
	margin-right: 27px;
}

body#top section.lead-to-login div.buttons span.register {
	background-color: #faaeb8;
	margin-left: 27px;
}
.sentaku  .flex-control-nav {
	margin: 0;
	padding: 13px 0;
	text-align: center;
}
.sentaku .flex-control-nav li {
	float: none;
	position: relative;
	margin: 0 7px;
	width: 48px;
	height: 35px;
	overflow: hidden;
	border: 1px solid #e5dcd1;
	vertical-align: top;
	display: inline-block;
}
.sentaku .flexslider .slides li {
	display: none !important;
}
.sentaku .flexslider .slides li.flex-active-slide {
	display: block !important;
}
.flex-control-thumbs img {
	visibility: hidden;
	transition: none;
}
.pittari {
	display: flex;
	justify-content: space-between;
	background-color:#f8f4f1;
}
